#form_nuevo_operacion{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666;
}
.form-control{
height: 30px;
}

.cdRiesgo{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 250px
}

.selectTipoGtia{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 120px
}

.selectTipoCredito{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 120px
}

.selectTipoOperacion{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 120px
}

.selectModalidad{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 120px
}

.selectPlazo{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 90px
}

.selectTiempo{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 90px
}

.selectTipoFormal{

	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 120px
}

.hidden{
    visibility: hidden;
}